#ifndef __WAV_PIT_H__
#define __WAV_PIT_H__

#include "type.h"
//#include "module_select.h"


void WAV_amplifier_EN(void);
void WAV_amplifier_DIS(void);

#if WAV_FLAG        
UINT16 etARRValue(UINT16 sample);
void DAC_WriteData(UINT16 data);      
void DAC_SetData(UINT16 data);
void close_wav(void);
UINT8 LT_PlayWav(void);
#endif


#endif

